@charset "utf-8";
/* CSS Document */

#principal {
	width:1000px;
	margin:0px auto;
}

.ombra_peu {
	float:left;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/ombra_peu.png);
	width:1000px;
	height:10px;
	margin-bottom:5px;	
}

.sombra {
	padding-left:16px;
	padding-right:16px;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/fons_sombra.png);
	float:left;
}




body,td,div {
	font-size:11px;
	margin:0px;
 	color:#333;
	background-repeat:repeat-x;
}

.txt_blanc {
	color:#FFF;
}

a {
	text-decoration:none;
	color:#666;
}

#quadre_contingut a {
	color:#666;
}

a:hover {
	text-decoration:underline;
}

.linia_documents {
	width:703px;
	float:left;
	padding-bottom:7px;
	border-bottom:1px solid #CCC;
	margin-bottom:15px;
	margin-top:0px;
	padding-top:0px;
}

.capa_arxius {
	width:703px;
	float:left;
	text-align:center;
	margin-bottom:30px;
}

.enrera {
	float:left;
	width:703px;
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}

.imatge_documents {
	width:200px;
	float:right;
	margin-left:7px;
	margin-bottom:7px;
	overflow:hidden;
}

.imatge_subfamilies {
	width:200px;
	float:right;
	margin-left:7px;
	margin-bottom:7px;
}

/*CAP*/




#cap {
	height:15px;
	margin-bottom:7px;
}

#menu_top {
	height:15px;
	text-align:right;
	width:1000px;
	margin-bottom:7px;
	float:left;
}

#menu_top a {
	color:#333;
	font-size:10px;
}

#menu_top li {
	list-style:none;
	margin:0px;
	margin-top:-3px;	
	display:inline;
	padding-right:15px;
}

#menu_top ul {	
	margin:0px;
	margin-left:-40px;
}

#logo {
	width:1000px;
	float:left;
}

#menu {
	width:978px;
	float:left;
	height:39px;
	border-top:3px #FFF solid;
	border-bottom:3px #FFF solid;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/fons_menu.png);
	margin:0px;
}



#canto_menu_left {
	width:11px;
	float:left;
	height:45px;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/canto_menu_left.png);
	margin:0px;	
}

#canto_menu_right {
	width:11px;
	float:left;
	height:45px;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/canto_menu_right.png);
	margin:0px;	
}


#llista_families {
	margin-left:-25px;
}

#llista_families ul {
	display:inline;
	margin:0px;
	padding:0px;
	float:left;
}

#llista_families li {
	display:inline;
	list-style:none;
	float:left;
	margin-right:10px;
	margin-top:0px;
	border-right:#CCC 1px solid;
	padding-right:10px;
}

#llista_families a {
	list-style:none;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	
}

#llista_families a:hover {
	color:#666;
	text-decoration:none;
}

#bottom_contingut {
	float:left;
	width:1000px;
	height:9px;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/bottom_contingut.png);
}

#top_contingut {
	float:left;
	width:1000px;
	height:9px;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/top_contingut.png);
}


/*COS*/

#contingut_central {
	float:left;
	width:970px;
	background-color:#FFF;
	padding-left:15px;
	padding-right:15px;
	padding-top:6px;
	padding-bottom:6px;	
	vertical-align:top;
}

#contingut {
	float:left;
	width:970px;
	color:#FFF;
	margin-right:15px;
}


.superdestacat {
	float:left;
	width:703px;
	margin-right:0px;
	margin-bottom:15px;
}

#destacats_columnes {
	width:703px;
	float:left;
}

.img_superdestacat {
	float:left;
	width:343px;
	margin-right:15px;
	height:250px;
	overflow:hidden;
	background-color:#ccc;
	text-align:center;
}

.txt_superdestacat {
	width:343px;
	float:left;
	vertical-align:top;
	margin:0px;
	padding:0px;
	
}

.superdestacat h2 {
	font-size:20px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:7px;
	padding-top:0px;
}


.mes_info {
	float:left;
	width:343px;;
	text-align:right;
}

.mes_info2 {
	float:left;
	width:703px;;
	text-align:right;
}


#banners {
	float:left;
	width:250px;
	vertical-align:top;
	margin-left:15px;
}


#columna_noticies1 {
	width:343px;
	float:left;
	margin-right:15px;
	vertical-align:top;
}

#columna_noticies2 {
	width:343px;
	float:left;
	vertical-align:top;
}

.destacat2 {
	float:left;
	width:343px;
	border-bottom:1px solid #CCC;
	padding-bottom:7px;
	margin-bottom:15px;
}

.img_destacat2 {
	float:left;
	width:168px;
	margin-right:7px;
	height:100px;
	overflow:hidden;
	margin-bottom:7px;
}

.destacat2 h2 {
	margin-top:0px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:7px;

}


.destacat_banner {
	width:254px;
	float:left;
	margin-bottom:15px;
}


#quadre_contingut {
	width:703px;
	float:left;
}

/*peu*/

#peu {
	clear:left;
	text-align:center;
	padding-bottom:15px;
	padding-top:15px;	
}

#peu td,a {
	color:#FFF;
	font-size:11px;
}


#capa_galeria {
	float:left;
	margin-top:15px;
}


.quadre_petit_imatge1 {
	width:102px;
	overflow:hidden;
	height:103px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
	background-color:#000;
	text-align:center;
	padding:0px;
}

.quadre_petit_imatge2 {
	width:103px;
	overflow:hidden;
	height:103px;
	margin-right:0px;
	margin-bottom:15px;
	float:left;
	background-color:#000;
	text-align:center;
	padding:0px;	
}

.quadre_petit_imatge {
	width:105px;
	overflow:hidden;
	height:103px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
	background-color:#000;
	text-align:center;
	padding:0px;	
}


/*h*/

h1 {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding-top:7px;
	padding-left:7px;
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/fons_titols.png);
	height:22px;
	margin-bottom:15px;
	margin-top:0px;
}

#quadre_contingut h1 {
	background-image:url(http://www.auranet.org/auraweb/auraweb039/img/fons_titols703.png);
}

h3 {
	margin-top:0px;
	margin-bottom:7px;
	font-size:14px;
	font-weight:bold;
}